=== debian/control ===
Source: prism-webapp-hitotoki
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hitotoki
Architecture: all
Depends: prism
Homepage: http://hitotoki.org/
Description: Hitotoki WebApp for Prism
 Hitotoki WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
